.website-container{
    max-width:900px;
    margin:40px auto;
    background:#0f172a;
    padding:30px;
    border-radius:16px;
    box-shadow:0 0 30px rgba(0,0,0,.4);
}

.website-title{
    font-size:26px;
    margin-bottom:8px;
}

.website-domain{
    font-size:15px;
    color:#94a3b8;
    margin-bottom:20px;
}

.website-description{
    margin-top:20px;
    line-height:1.7;
}

.website-meta{
    margin-top:20px;
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:15px;
}

.meta-box{
    background:#020617;
    padding:12px;
    border-radius:10px;
    font-size:14px;
}

.visit-btn{
    display:inline-block;
    margin-top:20px;
    padding:12px 20px;
    background:#ff7a18;
    border-radius:10px;
    font-weight:700;
    text-decoration:none;
    color:#000;
}

.visit-btn:hover{
    background:#ff8f3a;
}

.meta-link{
    color:#ff7a18;
    text-decoration:none;
    font-weight:800;
}

.meta-link:hover{
    text-decoration:underline;
    color:#ffa15a;
}